<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use App\Models\Reason;
use Illuminate\Http\Request;

class UserFacilitatesController extends Controller
{
    //User Facilitates View
    public function UserFacilitatesView()
    {
$facilities = \App\Models\Reason::latest()->get();

        return view('user.facilitates.facilitates', compact('facilities'));
    }

    //User Facilitates Details View
    public function UserFacilitatesDetailsView($id, $slug)
    {
        $reason = Reason::find($id);
        return view('user.facilitates.facilitates_details', compact('reason'));
    }
}
